/*
THEME Ramsay Street Medical Centre Theme
THEME URI: http://www.greybeard.com.au
VERSION:1
AUTHOR:Greybeard Systems
AUTHOR URI:http://www.greybeard.com.au
DESCRIPTION:Headway Child Theme for Ramsay Street Medical Centre (Live Site)
TEMPLATE: headway
*/

.wp-image-1070 {
	width: 100%;
	height: auto;
}

div.wrapper {
	padding: 0;
	box-shadow: none;
}
.acknowledgements {
	text-align: left;
	color:#fff;
	font-size: 0.7rem;
	margin-top: 20px;
	position: relative;
}

.acknowledgements p{
	position: absolute;
	bottom: 0;
	padding-left:  1.6%;
}

div.wrapper-slider {
	/*background-color: #408CC1!important;*/
	margin-top: -40px!important;
	position: relative!important;
}

div.wrapper-top-nav {
	background:  #a9a176;
	
}

div.wrapper-top-nav .row-1 {
	position: relative!important;
	z-index: 100!important; 
}


.block-type-navigation ul.menu li > a {
	text-transform: capitalize;
}

div.block-slider-container {
	margin-bottom: 0;
	}


article#post-120,
article#post-118
 {
	width: 24.9%;
	float: left;
	background: rgba(158, 0, 92, 0.80);
	display: inline-block;
	clear: none;
	margin-right: 0.0%;
	padding: 4px;
	text-align:center;
	/*height: 220px;*/
	height: 0;
	padding-bottom: 23.0%;
	color: #fff;
}

article#post-121,
article#post-119
 {
	width: 24.9%;
	float: left;
	background: rgba(69, 0, 40, 0.80);
	display: inline-block;
	clear: none;
	margin-right: 0.0%;
	padding: 4px;
	text-align:center;
	/*height: 220px;*/
	height: 0;
	padding-bottom: 23.0%;
	color: #fff;
}


#block-bhc543d2a5f9908b {
	margin-top: -8%;
	position: relative;
	z-index: 10;
	
}

#block-bhc543d2a5f9908b header h2.entry-title {
	color: #fff;
}
article.promotions.type-promotions header
 {
	display:none;
}
article.promotions.type-promotions
 {
	width: 32%;
	float: left;
	background: #fff;
	display: inline-block;
	clear: none;
	margin-right: 0.5%;
	padding: 0px;
	text-align:center;
	/*height: 220px;*/
	height: 0;
	padding-bottom: 34.3%;
	margin-top: 3.7%;
}
 article.promotions.type-promotions.post-292{
 	margin-right: 0;
 }

article.promotions.type-promotions p:first-child {
	display: none;
}

article.promotions.type-promotions div.entry-content {
	margin: 0;
}

header h1.entry-title{
	font-size: 1.5rem;
	color: #fff;
	margin-top: 3px;
	line-height: normal;
}

.block-type-content .entry-title {
	font-size: 1.5rem;
	color: #808080;
	line-height: 130%;
	border-left: 4px solid #650934;
	padding-left: 2%;
}

body.home .block-type-content .entry-title {
	font-size: 1.5rem;
	color: #808080;
	line-height: 130%;
	border-left: none;
	padding-left: 2%;
}

div.nav-horizontal ul ul.sub-menu {
	z-index: 500;
}

div.entry-content div.home-main-content-wrapper ul,
iv.entry-content div.home-main-content-wrapper ol
 { padding-left: 0;
	
}
div.entry-content div.home-main-content-wrapper  ul li h3 {
	margin-bottom: 0;
}

div.entry-content div.home-main-content-wrapper  ul li .omsc-two-third p {
	line-height: 1.1rem;
	font-size: .80rem;
	margin-top: 4px;
}

div.entry-content div.home-main-content-wrapper  ul li h3 a {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.05rem;
}

div.entry-content div.home-main-content-wrapper  ul li{
	list-style: none;
}

div.entry-content div.home-main-content-wrapper div.omsc-one-half {
	margin-bottom: 30px;
	border-bottom: 1px solid #948b54;
}

div.entry-content div.home-main-content-wrapper div.omsc-one-half li img {
	margin-right: 4%;
}

#recent-posts-plus-2 h3.widget-title {
	display: none;
}

.home-more-arrow {
	margin-top:100%;
	display: inline-block;
}

li#spot-2 {
    background-color: #948b54;
    background-image: url(images/News-Icon.png);
    background-position: 10px 90%;
    background-repeat: no-repeat;
    margin-top: 0;
	padding-top:10px;
	padding-bottom:10px;
	
	
}

li#spot-2  h3.widget-title {
	color: #fff;
	margin-left: 40%;
	border: none;
	text-transform: capitalize;
	font-size: 1.05rem;
	line-height: normal!important;
	margin-top: 10px;
	padding-top:10px;
} 

li#spot-2  p {
	color:  #fcfcfc;
	margin-left: 40%;
	font-size: .70rem;
	line-height: 120%;
	margin-bottom: 15px;
}

li#spot-3 {
	background-color: #948b54;
	background-image: url(images/opening-hrs-bg.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-top: 0;
	
}
/*
easter hours
*/
li#spot-11 {
	margin-top: 0px;
}
li#spot-11  h3.widget-title {
	border: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #948b54;
	text-transform: none;	
	font-weight: bold;
	font-size: .95rem;
	color: #333;
} 

li#spot-11  table {
	max-width: 100%;
	margin-bottom: 0;
}

li#spot-11  table td {
	padding: 4px 0px 4px 0px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #fdfdfd;
	
}

/*=============*/
li#spot-4  h3.widget-title {
	border: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #948b54;
	text-transform: none;	
	font-weight: bold;
	font-size: 1.05rem;
	color: #555;
} 

li#spot-3  h3.widget-title
 {
	display: none;
} 

li#spot-3 table {
	margin-top: 60px;
	color:  #fff;
}

li#spot-3  table {
	max-width: 100%;
	margin-bottom: 0;
}

li#spot-3  table td {
	padding: 4px 4px 4px 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #fdfdfd;
	
}

li#spot-4  h3.widget-title {
	border: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #948b54;
	text-transform: none;	
	font-weight: bold;
	font-size: 1.05rem;
	color: #555;
} 

li#spot-4 div.icit-spot-content, 
li#spot-4  p,
li#spot-4 div {
	display: none;
}

li#spot-5 {
	margin: 0 0 5px 0;
	padding: 0;
}

li#spot-5  h3.widget-title {
	display: none;
}





.gm-style-iw {
	top: 30px!important;
}

.gm-style-cc, .gm-style-mtc {
	display:none;
}

.rsmc-map-title, a.rsmc-map-title {
	font-weight: bold;
	color: #650a34;
}

aside.block-RH-Sidebar ul.widget-area{
	border: 1px solid silver;
	margin-top: 15px;
}
li#recent-posts-plus-2 ul li a {
	
}
li#recent-posts-plus-2 ul li a:hover {
	color: #777;
}
/*
wordplugin slider gold button*/

/* orange button large */
.as-btn-orange-large {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #948b54;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-orange-large:hover {
  	color: #fff;
  	background: #bdb68e;
}

.as-btn-orange-large:focus {
  	outline: 0;
}

/* ------ gold button medium ----#948b54--*/
.as-btn-orange-medium {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #948b54;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}



.as-btn-orange-medium:hover {
  	color: #fff;
  	background: #bdb68e;
}

.as-btn-orange-medium:focus {
  	outline: 0;
}

/* orange button small */
.as-btn-orange-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #948b54;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-orange-small:hover {
  	color: #fff;
  	background: #bdb68e;
}

.as-btn-orange-small:focus {
  	outline: 0;
}

/* orange border large */
.as-btn-orangeborder-large {
  	display: inline-block;
  	border: 2px solid #948b54;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #948b54;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-orangeborder-large:hover {
  	color: #fff;
  	background: #948b54;
}

.as-btn-orangeborder-large:focus {
  	outline: 0;
}

/* orange border medium */
.as-btn-orangeborder-medium {
  	display: inline-block;
  	border: 2px solid #948b54;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #948b54;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-orangeborder-medium:hover {
  	color: #fff;
  	background: #948b54;
}

.as-btn-orangeborder-medium:focus {
  	outline: 0;
}

/* orange border small */
.as-btn-orangeborder-small {
  	display: inline-block;
  	border: 2px solid #948b54;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #948b54;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-orangeborder-small:hover {
  	color: #fff;
  	background: #948b54;
}

.as-btn-orangeborder-small:focus {
  	outline: 0;
}

/*----end slider buttons----*/
.vt-services-content-container {width:100%;}
.vt-services-page-icon {width:18.5%;float:left;}
.vt-services-page-icon img {max-width:100%;display:inline-block;margin-right:1.5%;}
.vt-services-main-content {margin-left:20%;}

/*------Header phone number and address-----*/
/*spot-6 is the header phone number, spot-7 is the header address/hrs  spots 9 and 10 are in the footer*/
#spot-6 .widget-title,
#spot-7 .widget-title,
#spot-9 .widget-title,
#spot-8 .widget-title {display: none;}

#spot-6 {text-align: right;}
#spot-6 p {
	font-size: 1.5rem;
	margin-top: 6%;
}
#spot-6 p a {
	color:#948b54;
	font-weight: bold;
	text-decoration:none;
}
#spot-7 {border-left: 1px solid #650a34;padding-top: 0;padding-bottom: 0;}
#spot-7 p {font-size: .75rem;}

#spot-8 h3 {color: #650a34;font-weight: bold;font-size: 1.1rem}
#spot-8 p {font-size: 0.75rem;color: #000;
}

.block-type-content .archive-title {
	display: none;
}

body.single-post article.post header h1 {
	display:  none;
}

.block-type-content div.entry-meta {
line-height: 120%;
color: #818181;
font-size: .9em;
font-style: italic;
}

/*Red arrow bullet position*/
.block-type-content div.entry-content ul li {
	background-position: left 40%;
}

.omsc-tabs-control li,
div.gform_body li
{
	background-image: none!important;
	padding-left: 0!important;
}

/* --- Request for appointment form ---*/
#gform_4 h3 {
	color: #650a34;
}
#input_4_10 {
	width: 120px!important;
	width: 9.5rem!important;
}


/*Footer 1 - on the right hand side*/

.footer1-location, .footer1-phone, .footer1-email {
position:relative;
clear: left;
padding-top: 4px;
}

.footer1-location img {
	width: 60px;
	float: left;
	margin-right:10px;
	display:block;
}
.footer1-phone img {
	width: 60px;
	float: left;
	margin-right:10px;
	display:block;
}

.footer1-email img {
	width: 60px;
	float: left;
	margin-right:10px;
	display:block;
}

.block-type-widget-area li.widget .footer1-email a {
	color:#650a34;
}

.omsc-button {border-radius:8px;}

/*-------Responsive adjustments-------*/
@media screen and (max-width: 769px) {

  #spot-6 {text-align: left;}
  #spot-6 p {margin-top: 0;}
  .vt-services-content-container {width:100%;padding:  0 0 0 4px;}
  .vt-services-main-content {margin-left:0%;}
  .vt-services-page-icon {padding-right: 4px;} 
   div.wrapper.wrapper-fluid {padding: 0 4px 0 4px!important;}
   #spot-6 p a {font-size: 80%;}
   a.featured-link .featured-page p {font-size: 90%;}
   a.featured-link .featured-page h3 {font-size:  95%;}
   div.entry-content p.featured-link-arrow{display: none;}
   .home-more-arrow {display: none;}
} 